<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ui.popup.PopupComponentFactory.PopupType kotlin.enums.EnumEntries&lt;com.intellij.ui.popup.PopupComponentFactory.PopupType&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.4892.5&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void setCancelOnMouseOutCallback(com.intellij.openapi.ui.popup.MouseChecker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupOptions com.intellij.ui.popup.ActionPopupOptions convertForSubStep(com.intellij.ui.popup.ActionPopupOptions)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup.MyContentPanel void setDataProvider(com.intellij.openapi.actionSystem.UiDataProvider)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.HeavyWeightPopup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.PopupOwner javax.swing.JComponent getPopupComponent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.LocalPopupComponentFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.HintUpdateSupply void installHintUpdateSupply(javax.swing.JComponent, com.intellij.util.Function&lt;java.lang.Object,com.intellij.psi.PsiElement&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2455.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.PopupPositionManager.PositionAdjuster myRelativeOnScreen">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3224.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep java.lang.String getSecondaryTextFor(com.intellij.ui.popup.PopupFactoryImpl.ActionItem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.HintUpdateSupply void installDataContextHintUpdateSupply(javax.swing.JComponent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2455.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupOptions com.intellij.openapi.util.Condition&lt;? super com.intellij.openapi.actionSystem.AnAction&gt; getPreselectCondition()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.PopupPositionManager.PositionAdjuster DEFAULT_GAP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.WizardPopup boolean isResizable()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void setStretchToOwnerWidth(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup java.awt.Component getFocusedParent(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.190&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.HintUpdateSupply boolean shouldUpdateHint()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup com.intellij.ui.popup.AbstractPopup init(com.intellij.openapi.project.Project, javax.swing.JComponent, javax.swing.JComponent, boolean, boolean, boolean, java.lang.String, boolean, java.lang.String, com.intellij.openapi.util.Computable&lt;java.lang.Boolean&gt;, boolean, java.util.Set&lt;com.intellij.openapi.ui.popup.JBPopupListener&gt;, boolean, com.intellij.ui.ActiveComponent, com.intellij.openapi.ui.popup.IconButton, com.intellij.openapi.ui.popup.MouseChecker, boolean, com.intellij.openapi.ui.popup.ActiveIcon, boolean, boolean, boolean, java.awt.Dimension, float, com.intellij.openapi.ui.popup.MaskProvider, boolean, boolean, java.awt.Component[], java.lang.String, int, boolean, java.util.List&lt;com.intellij.openapi.util.Pair&lt;java.awt.event.ActionListener,javax.swing.KeyStroke&gt;&gt;, java.awt.Component, com.intellij.util.Processor&lt;com.intellij.openapi.ui.popup.JBPopup&gt;, boolean, boolean, boolean, java.awt.Color, boolean, com.intellij.util.BooleanFunction&lt;java.awt.event.KeyEvent&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2290.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void setOkHandler(java.lang.Runnable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup java.util.List&lt;com.intellij.openapi.ui.popup.JBPopup&gt; getChildPopups(java.awt.Component)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup.AppliedAdjustments int hashCode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup.AppliedAdjustments java.lang.String toString()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupOptions int getDefaultIndex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void updateSpeedSearchColors(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep com.intellij.ui.popup.ActionPopupOptions getOptions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep java.util.List&lt;com.intellij.ui.popup.PopupFactoryImpl.ActionItem&gt; getInlineItems(com.intellij.ui.popup.PopupFactoryImpl.ActionItem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep com.intellij.openapi.actionSystem.AnActionEvent createAnActionEvent(com.intellij.ui.popup.PopupFactoryImpl.ActionItem, java.awt.event.InputEvent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep java.util.List&lt;com.intellij.ui.popup.PopupFactoryImpl.ActionItem&gt; createActionItems(com.intellij.openapi.actionSystem.ActionGroup, com.intellij.openapi.actionSystem.DataContext, boolean, boolean, boolean, boolean, java.lang.String, com.intellij.openapi.actionSystem.impl.PresentationFactory)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.WizardPopup javax.swing.JComponent createPopupComponent(javax.swing.JComponent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.MovablePopup void setTransparent(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup FIRST_TIME_SIZE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2273.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup com.intellij.openapi.project.Project getProject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep com.intellij.openapi.ui.popup.ListPopupStep&lt;com.intellij.ui.popup.PopupFactoryImpl.ActionItem&gt; createActionsStep(java.lang.String, com.intellij.openapi.actionSystem.ActionGroup, com.intellij.openapi.actionSystem.DataContext, java.lang.String, com.intellij.openapi.actionSystem.impl.PresentationFactory, java.util.function.Supplier&lt;? extends com.intellij.openapi.actionSystem.DataContext&gt;, com.intellij.ui.popup.ActionPopupOptions)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.PopupPositionManager.PositionAdjuster myScreenRect">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3224.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.PopupPositionManager void positionPopupInBestPosition(com.intellij.openapi.ui.popup.JBPopup, com.intellij.openapi.editor.Editor, com.intellij.openapi.actionSystem.DataContext, com.intellij.ui.popup.PopupPositionManager.Position[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.WizardPopup void setActiveRoot(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void setFooterComponent(javax.swing.JComponent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void setIsMovable(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep void performActionItem(com.intellij.ui.popup.PopupFactoryImpl.ActionItem, java.awt.event.InputEvent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupOptions boolean useAlphaAsNumbers()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupOptions boolean autoSelectionEnabled()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep java.lang.String getMnemonicString(com.intellij.ui.popup.PopupFactoryImpl.ActionItem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup com.intellij.ui.CaptionPanel getTitle()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2822.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupOptions boolean honorActionMnemonics()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionGroupPopupActivity">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.PopupPositionManager.PositionAdjuster void adjust(com.intellij.openapi.ui.popup.JBPopup, java.awt.Dimension, com.intellij.ui.popup.PopupPositionManager.Position[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep ActionPopupStep(java.util.List&lt;com.intellij.ui.popup.PopupFactoryImpl.ActionItem&gt;, java.lang.String, java.util.function.Supplier&lt;? extends com.intellij.openapi.actionSystem.DataContext&gt;, java.lang.String, boolean, com.intellij.openapi.util.Condition&lt;? super com.intellij.openapi.actionSystem.AnAction&gt;, boolean, boolean, com.intellij.openapi.actionSystem.impl.PresentationFactory)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void setStretchToOwnerHeight(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionGroupPopupCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.WizardPopup javax.swing.InputMap getOwnInputMap()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup javax.swing.JComponent createWarning(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void notifyListeners()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void setSpeedSearchEmptyText(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.PopupPositionManager.PositionAdjuster java.awt.Rectangle adjustBounds(java.awt.Dimension, com.intellij.ui.popup.PopupPositionManager.Position[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup AbstractPopup()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void setCancelOnWindowDeactivation(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup boolean isAdVisible()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void setSpeedSearchAlwaysShown()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.NextStepHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3188.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.WizardPopup void processKeyEvent(java.awt.event.KeyEvent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup boolean isBusy()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2822.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.NumericMnemonicItem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupOptions int getMaxRowCount()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep ActionPopupStep(java.util.List&lt;com.intellij.ui.popup.PopupFactoryImpl.ActionItem&gt;, java.lang.String, java.util.function.Supplier&lt;? extends com.intellij.openapi.actionSystem.DataContext&gt;, java.lang.String, com.intellij.openapi.actionSystem.impl.PresentationFactory, com.intellij.ui.popup.ActionPopupOptions)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep java.lang.String getActionPlace()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup java.awt.Dimension getPreferredContentSize()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup java.awt.Dimension getMinimumSize()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8617.56&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.WizardPopup void setAlignByParentBounds(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup int getAdComponentHeight()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupOptions Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupOptions com.intellij.ui.popup.ActionPopupOptions withSpeedSearchFilter(com.intellij.openapi.ui.popup.SpeedSearchFilter&lt;com.intellij.ui.popup.PopupFactoryImpl.ActionItem&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupOptions com.intellij.openapi.ui.popup.SpeedSearchFilter&lt;com.intellij.ui.popup.PopupFactoryImpl.ActionItem&gt; getSpeedSearchFilter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.PopupPositionManager.PositionAdjuster java.awt.Rectangle crop(java.awt.Rectangle, java.awt.Rectangle)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3224.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.PopupPositionManager.PositionAdjuster myRelativeTo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3224.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.WizardPopup javax.swing.JScrollPane createScrollPane(javax.swing.JComponent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2822.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void addResizeListener(java.lang.Runnable, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.PopupPositionManager.PositionAdjuster void adjust(com.intellij.openapi.ui.popup.JBPopup, java.awt.Dimension, java.awt.Rectangle)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupOptions boolean showDisabledActions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep com.intellij.openapi.actionSystem.impl.PresentationFactory getPresentationFactory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.StateActionGroupPopup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.6682.168&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.PopupComponentFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep boolean isFinal(com.intellij.ui.popup.PopupFactoryImpl.ActionItem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionGroupPopupActivityKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup java.awt.Window getCurrentWindow(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.BackendRenderedPopup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.190&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup java.awt.Dimension getSizeForPositioning()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep void reorderItems(int, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep void updateStepItems(javax.swing.JComponent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup com.intellij.ui.awt.RelativePoint getBestPositionFor(com.intellij.openapi.editor.Editor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void setCancelKeyEnabled(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void storeDimensionSize()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep com.intellij.openapi.ui.popup.PopupStep&lt;?&gt; onChosen(com.intellij.ui.popup.PopupFactoryImpl.ActionItem, boolean, java.awt.event.InputEvent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.PopupState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.StateActionGroupPopup StateActionGroupPopup(java.lang.String, com.intellij.openapi.actionSystem.ActionGroup, com.intellij.openapi.actionSystem.DataContext, java.lang.String, com.intellij.openapi.actionSystem.impl.PresentationFactory, com.intellij.ui.popup.ActionPopupOptions, java.lang.Runnable, kotlin.jvm.functions.Function1&lt;? super com.intellij.openapi.actionSystem.AnAction,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup.AppliedAdjustments boolean adjustedHeight()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup boolean shouldRequestFocus()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.PopupPositionManager.PositionAdjuster myGap">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3224.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup java.awt.Dimension getContentSize()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupOptions.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.MovablePopup void onAncestorFocusLost(java.lang.Runnable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.WizardPopup WizardPopup(com.intellij.openapi.project.Project, com.intellij.openapi.ui.popup.JBPopup, com.intellij.openapi.ui.popup.PopupStep&lt;java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void afterShowSync()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void setHeaderComponent(javax.swing.JComponent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep java.util.function.BiFunction&lt;com.intellij.openapi.actionSystem.DataContext,com.intellij.openapi.actionSystem.AnAction,com.intellij.openapi.actionSystem.DataContext&gt; getSubStepContextAdjuster()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup java.awt.Dimension calculateSizeForPack(boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup mySpeedSearchPatternField">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3983.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.WizardPopup boolean isAlignByParentBounds()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void setCancelOnClickOutside(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupOptions com.intellij.ui.popup.ActionPopupOptions convertForStep(com.intellij.ui.popup.ActionPopupOptions, java.util.List&lt;com.intellij.ui.popup.PopupFactoryImpl.ActionItem&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup.MyContentPanel MyContentPanel(com.intellij.ui.PopupBorder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2635.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep java.util.List&lt;com.intellij.ui.popup.PopupFactoryImpl.ActionItem&gt; createActionItems(com.intellij.openapi.actionSystem.ActionGroup, com.intellij.openapi.actionSystem.DataContext, java.lang.String, com.intellij.openapi.actionSystem.impl.PresentationFactory, com.intellij.ui.popup.ActionPopupOptions)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void showImpl(com.intellij.openapi.ui.popup.PopupShowOptionsBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void setCancelOnOtherWindowOpen(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep javax.swing.Icon getSecondaryIconFor(com.intellij.ui.popup.PopupFactoryImpl.ActionItem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.22562.145&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.PopupAlignableComponent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupStep void setSubStepContextAdjuster(java.util.function.BiFunction&lt;com.intellij.openapi.actionSystem.DataContext,com.intellij.openapi.actionSystem.AnAction,com.intellij.openapi.actionSystem.DataContext&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.WizardPopup javax.swing.ActionMap getOwnActionMap()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup void customizeSearchFieldLook(com.intellij.ui.SearchTextField, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.AbstractPopup.AppliedAdjustments boolean equals(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.popup.ActionPopupOptions boolean showNumbers()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
</root>
